-- 基础信息
base_info = {
	group_id = 133308664
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 664001, gadget_id = 70500000, pos = { x = -1992.322, y = 141.722, z = 5099.433 }, rot = { x = 10.102, y = 346.919, z = 355.057 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 664002, gadget_id = 70500000, pos = { x = -1993.495, y = 141.580, z = 5101.952 }, rot = { x = 0.000, y = 305.180, z = 343.330 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 664003, gadget_id = 70500000, pos = { x = -1992.918, y = 141.863, z = 5100.625 }, rot = { x = 15.550, y = 355.515, z = 347.358 }, level = 32, point_type = 1001, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 664001, 664002, 664003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
